/*
Theme Name: VR League
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@import 'https://cdn1.api.esl.tv/fonts/esl2019v2.css';

/* EPT ranking direct invite color change */
.protour_player_container .markerline.direct {
    background: #6bff36;
}

a, a:hover, a:focus {
    text-decoration: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

a {
  font-weight: 600;
}

#right-sidebar a {
  font-weight: 200;
  color: #ccc;
}
.oceanwp-widget-recent-posts-li, .widget_categories li, .widget_recent_entries li, .widget_archive li, .widget_recent_comments li, .widget-recent-posts-icons li, .site-footer .widget_nav_menu li {
  border-bottom: 1px solid #e9e9e94f;
  line-height: 15px;
}
#right-sidebar a:hover {
  color: #e93842;
}
.widget-title {
    color: #c0c0c0;
}

a.participate {
  color: #42b7e8 !important;
  position: relative;
  /* margin-left: 20px; */
}
a.participate:hover {
  color: #fff !important;
}
 a.participate:before {
  content: '> ';
  font-size: 21px;
position: absolute;
top: -7px;
left: -17px;
} 

#main {
    padding-top: 0px;
}


#site-navigation-wrap .dropdown-menu >li >a, #site-header.full_screen-header .fs-dropdown-menu >li >a, #site-header.top-header #site-navigation-wrap .dropdown-menu >li >a, #site-header.center-header #site-navigation-wrap .dropdown-menu >li >a, #site-header.medium-header #site-navigation-wrap .dropdown-menu >li >a, .oceanwp-mobile-menu-icon a {
    letter-spacing: -2px;
}

#site-logo #site-logo-inner a:hover img {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
}
#site-header.vertical-header #site-navigation-wrap .dropdown-menu >li >a:hover {
    background-color: rgba(255,255,255,0.1);

}


.nextmatch .playdate {
  height: 100px !important ;
  border: 1px solid #f5c657  !important;
}
.matches_slider {
    height: 123px !important;
}
.matches_slider .match {
    padding: 10px;
    /* width: 200px; */
    /* height: 120px; */
    display: inline-block;
    border-right: 1px solid rgba(255, 255, 255, 0.1) !important;
    border-top: 1px solid rgba(255, 255, 255, 0.1) !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
    background-color: #2a2b2a !important;
    color: #ccc !important;
}


#footer .sponsors {
  text-align: center;
}
#footer .sponsors span {
  margin: 0 30px;
}
#footer .sponsors span img {
  height: 30px;
}


/* Sponsor Menu */
.footer_sponsors {
    position: fixed;
    bottom: 0px;
    width: 100% !important;
    text-align: left !important;
    background-color: #0a0a0a;
    z-index: 99;
    border-top: 1px solid #7e0712;
    /*float: none !important;*/
    left: 0;
    margin-bottom: 0px !important;
}

/* .footer_sponsors {
	max-height: 35px !important;
} */

.footer_sponsors .menu {
    padding: 5px 0;
    display: flex;
}
.footer_sponsors .menu ul {
    margin: 0;
}
.footer_sponsors .menu li {
    margin: 0;
    padding-right: 0px;
    flex: 1;
    list-style: none;
    text-align: center;
}








.footer_sponsors li:after {
    content: '';
    margin-left: 5px;
    margin-right: 5px;
	display: none;
}
.footer_sponsors li {
  padding-right: 40px;
	padding-left: 40px;
}

@media screen and (min-width:960px) {
	.footer_sponsors li.menu-item img {
    /* max-height: 25px !important; */
	}

.footer_sponsors li.menu-item {
    /* max-height: 25px !important; */
}}

.footer_sponsors ul {
    padding: 5px 0;
    margin: 0;
}
.footer_sponsors {
	padding: 5px 0px 5px 0px !important
}

.menu-sponsors-container {
	text-align: center;
}

@media screen and (max-width: 960px) {
	.footer_sponsors ul, .footer_sponsors li.menu-item {
		width: 50% !important;
	}
}
.footer_sponsors li {
	float: left !important;
}





.top_menu {
    margin: 0px 0px 10px 0px;
    /* padding: 0; */
    text-align: left;
    color: rgba(255, 255, 255, 0.25);
}
.top_menu ul {
  margin: 0;
}
.top_menu li {
    color: #122A30;
    text-decoration: none;
    font-size: 16px;
    padding: 2px 0px 0px 0px;
    text-transform: uppercase;
    font-weight: bold;
    display: inline;
}
.top_menu li a {
  background-color: rgba(217, 217, 217, 0.5);
    text-decoration: none;
    font-family: industry, tahoma;
    font-size: 18px;
        color: #212835;
        padding: 2px 12px 3px 12px;
            text-transform: uppercase;
    position: relative;
}
.top_menu li a:hover {
    background-color: rgba(255, 255, 255, 0.4);
}


.top_menu li.current-menu-item a, .top_menu li.current-page-ancestor a {
  background-color: rgba(217, 217, 217, 0.9);
}

.top_menu li.current-menu-item a:after,
.top_menu li.current-page-ancestor a:after {
  border-top: 5px solid rgba(217, 217, 217, 0.9);
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  bottom: -5px;
  content: "";
  position: absolute;
  left: calc( 50% - 6px );
  margin-left: 0px;
}




.sub_menumenu ul {

}
.sub_menu li {
  list-style: none;
  font-size: 13px;
  padding: 2px 2px 2px 5px;
}
.sub_menu li a {
  color: #fff;
  width: 100%;
  display: block;
}
.sub_menu li a:hover {
  background-color: rgba(255, 255, 255, 0.05);
}
